html, body {
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  background-color: #ebf0f2;
}

#site-wrapper {
  font-family: 'Source Code Pro';
  height: 100%;
  width: 100%;
  padding-bottom: 25px;

}

#content{
  max-width: 400px;
  height: auto;
  margin-left: 100px;
  margin-top: 80px;

}
h1 {
  font-weight: 700;
  font-size: 2rem;
}

h2 {
  margin: -17.5px 0 50px 0;
  font-weight: 400;
  font-size: 1.3rem;
}

.disclaimer {
  height: 35px;
  line-height: 35px;
  font-weight: 700;
  color: #fff;
  background-color: #f22c39;
  margin-bottom: 25px;
  margin-left: -10px;
  padding-left: 10px;
}

.btn {
  margin-top: 25px;
  width: 100px;
  height: 35px;
  background-color: black;
  border: none;
  font-size: 1rem;
  transition: all 0.2s ease-in-out;

  text-decoration: none;
  color: #fff;
  font-family: 'SOurce Code Pro';
  font-weight: 700;


}

.btn:hover {
  width: 105px;
  height: 37px;
  -webkit-box-shadow: 5px 1px 8px 0px rgba(20,20,20,1);
  -moz-box-shadow: 5px 1px 8px 0px rgba(20,20,20,1);
  box-shadow: 5px 1px 8px 0px rgba(20,20,20,1);
}




@media screen and (max-width: 600px) {



  #content{
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 90px;

  }
  h1 {
    font-weight: 700;
    font-size: 2rem;
    padding-left: 25px;
  }

  h2 {
    margin: -17.5px 0 50px 0;
    font-weight: 400;
    font-size: 1.3rem;
    padding-left: 25px;
  }

  .disclaimer {
    height: auto;
    max-width: 100%;
    line-height: 25px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #f22c39;
    margin-bottom: 50px;

    padding: 8px 25px 8px 25px;
  }
  .contact {
    padding-left: 25px;
    padding-right: 25px;

  }

  .btn {
    margin-top: 50px;
    width: 100%;
    height: 66px;
    font-size: 1.2rem;
    border-radius: 33px;
    transition: none;

  }


  .btn:hover {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    width: 100%;
    height: 66px;
  }

}


@media (prefers-color-scheme: dark) {
  html, body {

    background-color: #30303d;
    color: #fff;
  }
  .disclaimer {
    background-color: #ff4747;
  }
  .btn {
    background-color: #75747d;
  }

}
